uuid: cf5f4889-9e96-4862-b88e-f7f56dc97134
langcode: en
status: true
dependencies:
  module:
    - crop
id: config_sync.module.crop
snapshotSet: config_sync
extensionType: module
extensionName: crop
items:
  -
    collection: ''
    name: crop.settings
    data:
      flush_derivative_images: true
